

/*** ESSENTIAL STYLES ***/
.content_menu, .content_menu * {
    margin:            0;
    padding:        0;
    list-style:        none;
}
.content_menu {
    line-height:    1.0;
}
.content_menu ul {
    position:        absolute;
    top:            -999em;
    width:            10em; /* left offset of submenus need to match (see below) */
}
.content_menu ul li {
    width:            100%;
}
.content_menu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
.content_menu li {
    float:            left;
    position:        relative;
}
.content_menu a {
    display:        block;
    position:        relative;
    line-height:25px;
}
.content_menu li:hover ul,
.content_menu li.sfHover ul {
    left:            0;
    top:            2.5em; /* match top ul list item height */
    z-index:        99;
}
ul.content_menu li:hover li ul,
ul.content_menu li.sfHover li ul {
    top:            -999em;
}
ul.content_menu li li:hover ul,
ul.content_menu li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}
ul.content_menu li li:hover li ul,
ul.content_menu li li.sfHover li ul {
    top:            -999em;
}
ul.content_menu li li li:hover ul,
ul.content_menu li li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0px;
}

/*** DEMO SKIN ***/
.content_menu {
    float:            left;
    margin-bottom:    1em;
}
.content_menu a {

}
.content_menu a, .content_menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

}
.content_menu li {
}

.content_menu li ul{
margin-top:7px;
}
.content_menu li li {
background-color:black;
width:200px;
line-height:20px;
border:1px solid white;
border-bottom:0px;
}
.content_menu li li a {
line-height:40px;
}
.content_menu li li li {
}
.content_menu li:hover, .content_menu li.sfHover,
.content_menu a:focus, .content_menu a:hover, .content_menu a:active {

    outline:        0;
}

/*** arrows **/
.content_menu a.sf-with-ul {
    /*padding-right:     2.25em;*/
    min-width:        1px; /* trigger IE7 hasLayout so spans position accurately */
}
/* point right for anchors in subs */
.content_menu ul .sf-sub-indicator { background-position:  -10px 0; }
.content_menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.content_menu ul a:focus > .sf-sub-indicator,
.content_menu ul a:hover > .sf-sub-indicator,
.content_menu ul a:active > .sf-sub-indicator,
.content_menu ul li:hover > a > .sf-sub-indicator,
.content_menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}
.content_menu .sf-sub-indicator {
    position:        absolute;
    display:        block;
    right:            0;
    top:            1.05em; /* IE6 only */
    width:            10px;
    height:            11px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url('../images/superfish-arrows.png') no-repeat ; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.content_menu li a >  .sf-sub-indicator { background-position:0px 0px;top:11px; right:7px}
.content_menu li li a >  .sf-sub-indicator { background-position:0px -10px;top:7px; right:5px;}
.content_menu a:hover >  .sf-sub-indicator { background-position:0px -10px;}
/* apply hovers to modern browsers */
.content_menu a:focus > .sf-sub-indicator,
.content_menu a:hover > .sf-sub-indicator,
.content_menu a:active > .sf-sub-indicator,
.content_menu li:hover > a > .sf-sub-indicator,
.content_menu li.sfHover > a > .sf-sub-indicator {
    background-position: 0px -20px; /* arrow hovers for modern browsers*/
}